# GimpUi.ScrolledPreview.thaw

    @accepts(GimpUi.ScrolledPreview)
    @returns(none)
    def thaw(self):
        # Python wrapper for gimp_scrolled_preview_thaw()

While the self is frozen, it is not going to redraw itself in response to scroll events.

This function should only be used to implement widgets derived from GimpUi.ScrolledPreview. There is no point in calling this from a plug-in.

Since 2.4

self

  a GimpUi.ScrolledPreview